Page MenuHomePhabricator

Fixed a typo in __nvvm_atom_min_gen_l() type string.
ClosedPublic

Authored by tra on Jun 23 2015, 10:46 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

tra updated this revision to Diff 28263.Jun 23 2015, 10:46 AM
tra retitled this revision from to Fixed a typo in __nvvm_atom_min_gen_l() type string. .
tra updated this object.
tra edited the test plan for this revision. (Show Details)
tra added a reviewer: jholewinski.
tra added a subscriber: Unknown Object (MLST).
tra added a reviewer: eliben.Jun 23 2015, 2:57 PM
eliben accepted this revision.Jun 24 2015, 7:56 AM
eliben edited edge metadata.

lgtm

This revision is now accepted and ready to land.Jun 24 2015, 7:56 AM
jholewinski accepted this revision.Jun 25 2015, 5:38 AM
jholewinski edited edge metadata.

Good catch; that was a legacy workaround that I missed.

This revision was automatically updated to reflect the committed changes.